/* signika-600 - latin */
@font-face {
    font-family: 'Signika';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/signika-v8-latin-600.eot'); /* IE9 Compat Modes */
    src: local('Signika SemiBold'), local('Signika-SemiBold'),
         url('../fonts/signika-v8-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/signika-v8-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/signika-v8-latin-600.woff') format('woff'), /* Modern Browsers */
         url('../fonts/signika-v8-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/signika-v8-latin-600.svg#Signika') format('svg'); /* Legacy iOS */
}
  
  /* YanoneKaffeesatz-Bold */
  @font-face {
    font-family: 'YanoneKaffeesatz-Medium';
    src: local('YanoneKaffeesatz-Medium'),
          url('../fonts/YanoneKaffeesatz-Medium.ttf') format('truetype');
}

/* signika-regular - latin */
@font-face {
    font-family: 'Signika';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/signika-v8-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Signika Regular'), local('Signika-Regular'),
         url('../fonts/signika-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/signika-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/signika-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/signika-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/signika-v8-latin-regular.svg#Signika') format('svg'); /* Legacy iOS */
}

body {
    margin: 0;
}

h1 {
    position: absolute;
    top: 10px;
    right: 20px;
    margin-top:10px;
    font-family: YanoneKaffeesatz-Medium, arial, sans-serif; 
    font: 32px/1.5;
    text-align: right;
    letter-spacing: 0.05em;
    width: fit-content;
    white-space: nowrap
}

h2 {
    font: 600 18px/1.5 Signika;
}

.header {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 15px;
    position: sticky;
    position: -webkit-sticky;
    top: -1px;
    float: right;
    height: 280px;
    width: fit-content;
    white-space: nowrap;
}

.address {
    position: absolute;
    top: 50px;
    right: 20px;
    width: fit-content;
    white-space: nowrap;
}

.address p {
    color:#99000a;
}

.description {
    position: sticky;
    position: -webkit-sticky;
    top: -1px;
    padding-top: 0px;
    float: left;
    width: 100%;
}

.descriptionText {
    background: rgba(255, 255, 255,  .8);
    margin-top: 45px;
    margin-bottom: 65px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    overflow: hidden;
    max-width: 40%;
}

.container_head {
    height: 40vh;
    min-height: 280px;
    margin: 0px 0;
    padding-bottom: 0px;
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
}

.container {
    position: relative;
    height: 100vh;
    margin: 0px 0;
    padding-bottom: 0px;
    width: 100%;
    margin: 0;
    padding: 0;
}

p {
    font: 400 16px/1.5 Signika;
    margin-bottom: 10px;
}

.clientName {
    font: 600 16px/1.5 Signika;
}


#swf {
    background: url(../images/swf.jpg) 50% 0 no-repeat;
    background-position:center; 
    background-size: cover;
}

#uwh {
    background: url(../images/uwh.jpg) 50% 0 no-repeat;
    background-position:center; 
    background-size: cover;

}

#cov {
    background: url(../images/covbooks.jpg) 50% 0 no-repeat;
    background-position:center; 
    background-size: cover;
}

#trias {
    background: url(../images/trias.jpg) 50% 0 no-repeat;
    background-position:center; 
    background-size: cover;
}

#fke {
    background: url(../images/suse.jpg) 50% 0 no-repeat;
    background-position:center; 
    background-size: cover;
}

#compass {
    background: url(../images/compass2.jpg) 50% 0 no-repeat;
    background-position:center; 
    background-size: cover;
}

#albrecht {
    background: url(../images/albrecht.jpg) 50% 0 no-repeat;
    background-position:center; 
    background-size: cover;
}

#kbg {
    background: url(../images/kbg.jpg) 50% 0 no-repeat;
    background-position:center; 
    background-size: cover;
}

#hwg {
    background: url(../images/hwg.jpg) 50% 0 no-repeat;
    background-position:center; 
    background-size: cover;
}

#mhb {
    background: url(../images/mhb.jpg) 50% 0 no-repeat;
    background-position:center; 
    background-size: cover;
}

#trappe {
    background: url(../images/trappe.jpg) 50% 0 no-repeat;
    background-position:center; 
    background-size: cover;
}

#xorg {
    background: url(../images/xorg.jpg) 50% 0 no-repeat;
    background-position:center; 
    background-size: cover;
}

#hokon {
    background: url(../images/hokon.jpg) 50% 0 no-repeat;
    background-position:center; 
    background-size: cover;
}

.up {
    margin-top: 5px;
    font-size: 35px;
    color: white;
    position: absolute;
    top: 0px;
    width: 100%;
    text-align: center;
}

.down {
    font-size: 35px;
    color: white;
    position: absolute;
    bottom: 0px;
    margin-bottom: 5px;
    width: 100%;
    text-align: center;
}

.navicon {
    width: 40px;
}

#start:hover{
    background: rgba(0, 0, 0,  .2);
    -webkit-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
} 

.navicon:hover{
    background: rgba(255, 255, 255,  .5);
    -webkit-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
}

a:link {
    opacity: 1;
     transition: opacity .25s ease-in-out;
     -moz-transition: opacity .25s ease-in-out;
     -webkit-transition: opacity .25s ease-in-out;
    text-decoration:none;
    color:black;
  }

@media only screen and (max-width: 768px) {
    .descriptionText {
      max-width: 80%;
      font: 400 16px/1.5 Signika;
    }
  }

::selection {
    background: #0A6940; /* Safari */
    }
::-moz-selection {
    background: #0A6940; /* Firefox */
  }

.impressum{
    margin: 0px;
    background-color: black;
  }
  
.impressum p {
    margin: 0px;
    padding-left: 10px;

}
.impress_dat {
    padding-top: 20px ;
    padding-left: 20px;
  }